Subject: Re: Bug in git-stash(.sh) ?

From: Yann Hodique <[email-masked]>
Date: Sat, 28 Apr 2012 22:23:24 +0200

>>>>> "Eli" == Eli Barzilay writes:

> [Note: cross-posted to the magit list to see if anyone else has
> this problem.]

> For a while now I had a problem when I try to do stash operations via
> magit -- for example, it shows this in the process buffer:

>   $ git --no-pager stash apply stash@{2012-04-27 08:53:30 -0400}
>   Too many revisions specified: stash@{2012-04-27 08:53:30 -0400}

How exactly do you make magit generate these calls?
AFAICT, Magit should operate on whatever "git stash list" outputs,
meaning stash@{N}. So I guess I'm missing something.

Yann.

-- 
The strictest limits are self-imposed.

  -- FRIEDRE GINAZ, Philosophy of the Swordmaster